﻿@charset "utf-8";
/* CSS Document */
/* FICHA
Site: Renascença
CSS usada em: informacao_detalhe; bolabranca_detalhe;
Código Actualizado: 5/Junho/2012
 */


#caixamultimediaInfoBig { width: 666px;  overflow:hidden;}
#caixamultimediaInfoBig #playerContent #legenda {}
#caixamultimediaInfoBig #playerContent #legenda p{
	width:648px;
	min-height:15px;
	font-family: Verdana,  Calibri, "Lucida Sans", Tahoma, Arial;
	font-size: 9px;
	line-height:15px;
	color: #747474;
	padding:5px 8px 5px 8px;
	border-bottom: 1px solid #c9d8e1;
	float:left;
	margin:0px;
}
/** /// NEWS CONTAINER /// **/
#newsContainer{
    width:666px;
	margin-top:13px;
	float:left;
	text-align:left;
}
#newsContainer #topTitleNews {line-height:18px}

#newsContainer #topTitleNews h4{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-family: Calibri, Arial, "Lucida Sans",Tahoma;
    font-size: .90em;
    color: #222222;
    text-transform: uppercase;
    font-weight: normal;
    text-align: left;
}
#newsContainer #mainNewsTitle{ margin-bottom:4px;}

#newsContainer #mainNewsTitle h1{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 0 5px 0;
    font-family: Tahoma, Arial, Calibri, "Lucida Sans";
    font-size:24px;
    line-height:26px;
    letter-spacing: -0.035em;
    color: #000;
    font-weight: bold;
    text-align: left;
}
/** /// NEWS MULTIMEDIA BOX /// **/
#caixaMultimediaSmall{
    width:666px;
    height:100%;
    float:left;
}
#caixaMultimediaSmall #playerContent {width:402px;  float:left;}
#caixaMultimediaSmall #playerContent #player{
 	width:400px;
	height:225px;
	border: 1px solid #c9d8e1;
	float:left;
}
#caixaMultimediaSmall #playerContent #legenda {}
#caixaMultimediaSmall #playerContent #legenda p{
	width:386px;
	min-height:15px;
	font-family: Verdana,  Calibri, "Lucida Sans", Tahoma, Arial;
	font-size: 9px;
	line-height:15px;
	color: #747474;
	padding:5px 8px 5px 8px;
	border-bottom: 1px solid #c9d8e1;
	float:left;
	margin:0px;
}
#geralLead{ width:264px; float:left;}
#geralLead a:link {color:#00519d;}
#geralLead a:visited {color:#00519d;}	
#geralLead a:active {color:#00519d;}	
#geralLead a:hover {color:#00519d;}

#dateSignature, #dateSignatureNoCaixaMultimedia{
	margin:8px 14px 8px 15px;
	font-family: Tahoma, Calibri, Arial;
	font-size:9px;
	color:#666666;
	float:left;
}
#dateSignatureNoCaixaMultimedia{ width:100%; margin-left:0px; margin-bottom:3px;}
.autor{	font-family:Lucida Sans, Tahoma, Calibri, Arial; font-size:10px; color:#666666; font-weight:bold;}
#mainLead, #mainLeadNoCaixaMultimedia{
	width:249px;
	margin-left:15px;
	font-family: Calibri, Tahoma,  "Lucida Sans", Arial;
	font-size: 1.25em;
	line-height: 1.05em;
	color: #1C1C1C;
	float:left;
	overflow:hidden;
	text-align:left;
	padding-bottom:2px;
}
#mainLeadNoCaixaMultimedia{ width:100%; height:auto; margin:0;}
#thumbMultimedia{
	min-width:402px;
	margin-top:5px;
	float:left;
}
#thumbMultimedia ul { padding:0; margin:0 0 0 9px; list-style:none;}
#thumbMultimedia ul li { width:98px;float:left;}
#thumbMultimedia ul li p{
    width:86px;
    overflow:hidden;
    font-size:9px;
    color:#747474;
    font-family:Verdana, Calibri, "Lucida Sans", Tahoma, Arial;
    margin:2px 0 2px 0;
    padding:0;
}

#thumbMultimediaBig{
	min-width:402px;
	margin-top:5px;
	float:left;
}
#thumbMultimediaBig ul { padding:0; margin:0 0 0 9px; list-style:none;}
#thumbMultimediaBig ul li { width:93px;float:left;}
#thumbMultimediaBig ul li p{
    width:86px;
    overflow:hidden;
    font-size:9px;
    color:#747474;
    font-family:Verdana, Calibri, "Lucida Sans", Tahoma, Arial;
    margin:2px 0 2px 0;
    padding:0;
}

#navThumbs 
{
    width:402px;
    height:21px;
    margin:4px 0 0 0px;
    float:right;
    border-top: 1px solid #c9d8e1;
}
#navThumbs .arrows {
    width:19px;
    height:19px;
    float:right;
    margin-top:1px;
}
#navThumbs #infThumbs {
    width:auto;
    min-width:48px;
    height:10px;
    padding-top:3px;
    float:right;
    font-size:9px;
    color:#41576b;
    font-family:Verdana, Calibri, "Lucida Sans", Tahoma, Arial;
    text-align:center;
}

#navThumbsBig 
{
    width:666px;
    height:21px;
    margin:4px 0 0 0px;
    float:right;
    border-top: 1px solid #c9d8e1;
}
#navThumbsBig .arrows {
    width:19px;
    height:19px;
    float:right;
    margin-top:1px;
}
#navThumbsBig #infThumbs {
    width:auto;
    min-width:48px;
    height:10px;
    padding-top:3px;
    float:right;
    font-size:9px;
    color:#41576b;
    font-family:Verdana, Calibri, "Lucida Sans", Tahoma, Arial;
    text-align:center;
}

#caixaMultimediaSmall #redesSociais{
	width: 249px;
	height: auto !important;
	float: right;
}
.btnComentar {
    cursor:pointer;
    background-image: url(../img/btnComentarNew.gif);
    width:63px;
    height:20px;
    line-height:20px;
    display:block;
    float:left;
    font-family:Calibri, "Lucida Sans", Tahoma, Arial;
    font-size:12px;
    color:#b2b2b2;
}
#redesSociais a:link {color:#00519D; font-weight:bold;}
#redesSociais a:visited {color:#00519D; font-weight:bold}
#redesSociais a:active {color:#00519D; font-weight:bold}
#redesSociais a:hover {color:#00519D; font-weight:bold}

#redesSociaisNoCaixaMultimedia{ height:30px; padding:10px 0 10px 0; float:left;}

#redesSociaisNoCaixaMultimedia a:link {color:#00519D; font-weight:bold;}
#redesSociaisNoCaixaMultimedia a:visited {color:#00519D; font-weight:bold}
#redesSociaisNoCaixaMultimedia a:active {color:#00519D; font-weight:bold}
#redesSociaisNoCaixaMultimedia a:hover {color:#00519D; font-weight:bold}

/** TEXT NEWS **/
#textNewsBox {width:666px; margin-top:28px; float:left;}
#textNewsBox a:link {color:#00519D;font-weight:bold;}
#textNewsBox a:visited {color:#00519D;font-weight:bold}
#textNewsBox a:active {color:#00519D;font-weight:bold}
#textNewsBox a:hover {color:#00519D; font-weight:bold}

#textNewsBox .fontRelatedNews {
    width:170px;
    margin:6px 28px 10px 0;
    float:left;
}
#textNewsBox .fontRelatedNews #font{
    width:150px;
    height:20px;
    padding:0 10px 10px 10px;
    font-family:Calibri, 'Lucida Sans', Tahoma, Arial;
    font-size:12px;
    color:#747474; 
    line-height:13px;
    border-bottom:4px solid #e3e3e3;
}
#textNewsBox .fontRelatedNews #relatedNews{
	width:150px;
	padding:10px;
	border-bottom:1px solid #e3e3e3;
}
#textNewsBox .fontRelatedNews #relatedNews #title{
	text-align: left;
	font-family: "Lucida Sans", Tahoma, Calibri, Arial;
	font-size: 14px;
	color: #183A52;
	font-weight: bold;
	margin-bottom:7px;
	margin-right:180px;
	width:85px;
	padding:0 2px 0 8px;
}
#textNewsBox .fontRelatedNews #relatedNews ul{ padding:0; margin:0; list-style:none;}
#textNewsBox .fontRelatedNews #relatedNews ul li {
	margin-bottom:8px;
	margin-left:8px;
	text-align: left;
	font-family: Calibri, "Lucida Sans", Tahoma, Arial;
	font-size: .75em;
	color: #353535;
	line-height: 1.2em;
    list-style-image:url(../img/imgListaRelacionadosBlue.gif);
}
#textNewsBox #textNews p {
    font-family:Verdana, Arial, Calibri, "Lucida Sans", sans-serif;
	font-size:1em;
	line-height:1.5em;
	text-align:left;    
	padding-bottom:14px; 
	margin:0;
}
#textNewsBox #textNews {
    font-family:Verdana, Arial, Calibri, "Lucida Sans", sans-serif;
	font-size:.925em;
	line-height:1.5em;
	text-align:left;
}
/** /// TAGS /// **/
#tags{
	width:656px;
	margin:15px 0 5px 0;
	padding:5px;
	font-family: Verdana, Calibri, Arial, "Lucida Sans",Tahoma;
	font-weight:bold;
	font-size:.65em;
	color:#FFF;
	float:left
}
#tags #title{
	display:block;
	float:left;
	font-family: Verdana, Calibri, Arial, "Lucida Sans",Tahoma;
	font-weight:bold;
	font-size:.95em;
	color:#056CB6;
	margin-right:15px;
	margin-top:2px;
}
/*#tags a{
	display:block;
	padding:0.15em 0.4em 0.20em 0.4em;
	background-color:#056CB6;
	float:left;
	margin-right:5px;
	text-transform:capitalize;
}*/
a:link.lnk_white {
	color:#fff;
	text-decoration: none;
	text-transform:lowercase;
	display:block;
	padding:0.15em 0.4em 0.20em 0.4em;
	background-color:#056CB6;
	float:left;
	margin-right:5px;
}
a:visited.lnk_white {
	color:#fff;
	text-decoration: none;
	text-transform:lowercase;
	display:block;
	padding:0.15em 0.4em 0.20em 0.4em;
	background-color:#056CB6;
	float:left;
	margin-right:5px;
}
a:active.lnk_white {
	color:#fff;
	text-transform:lowercase;
	display:block;
	padding:0.15em 0.4em 0.20em 0.4em;
	background-color:#056CB6;
	float:left;
	margin-right:5px;
}
a:hover.lnk_white {
	color:#fff;
	text-decoration: none;
	text-transform:lowercase;
	display:block;
	padding:0.15em 0.4em 0.20em 0.4em;
	background-color:#056CB6;
	float:left;
	margin-right:5px;
	text-decoration: underline
}

/** /// REDES SOCIAIS /// **/
#socialNetworking, .socialNetworking2 {
	width:666px;
	margin-top:20px;
	float:left;
	text-align:left;
}
#socialNetworking #fb-root{ float:left; }
.socialNetworking2 { height: 40px }


/** /// DESTAQUES SECÇÕES /// **/
#maisNoticias{
	width:664px;
	height:auto;
	float:left;
	border:1px solid #c9d8e1;
}
#maisNoticias #topoCaixas{
	width:657px;
	min-height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:5px;
	text-align:left;
	font-family:"Lucida Sans", Tahoma, Calibri, Arial;
	font-size:1.125em;
	color:#00539b;
	line-height:30px;
}
#maisNoticias #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family:"Lucida Sans", Tahoma, Calibri, Arial;
	font-size:1.125em;
	color:#00539b;
	line-height:30px;
	display:block;
}
#maisNoticias ul {
    margin:0 5px;
    padding:0;
    list-style:none;
}
#maisNoticias ul li {
    width:660px;
    border-bottom: 1px solid #c9d8e1;
    float:left;
}
#maisNoticias ul li.last {
    width:660px;
    float:left;
    border:0px;
}
#maisNoticias ul li #thumb {
    width:86px;
    height:48px;
    float:left;
    padding:5px 5px 5px 0;
}
#maisNoticias ul li #topTitleNewsCapa {
    padding: 5px 0 0 0;
    font-family: Verdana, Calibri, Arial, "Lucida Sans",Tahoma;
    font-size: 10px;
    color: #4C8EB9;
    text-transform: uppercase;
    text-align: left;
    font-weight: normal;
}
#maisNoticias ul li #titleotherCoverNews  {
    padding: 2px 0 5px 0;
    font-family: Arial, Tahoma, Calibri, "Lucida Sans";
    color: #056CB6;
    text-align: left;
    font-size: 16px;
    line-height: 18px;
}


#maisNoticias table.tabela{
	margin-left:10px;
	margin-top:5px;
	}
#maisNoticias td.maisNoticias{
	margin:0px;
	padding:7px;
	width:200px;
	display: inline-block;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}
#maisNoticias td.maisNoticias img{
	float:left;
	width:86px;
	height:48px;
	margin-right:10px;
}
#maisNoticias td.maisNoticias #topTitleNews{
	width:200px;
	height:15px;
	overflow:hidden;
	font-family: Calibri, Arial, "Lucida Sans",Tahoma;
	font-size:.70em;
	color:#183a52;
	text-transform:uppercase;
	font-weight:normal;
	text-align:left;
	padding-top:3px;
}
#maisNoticias td.maisNoticias #titleOtherNews{
	width:200px;
	text-align:left;
	display:block;
	float:left;
	font-family: Arial, Calibri, "Lucida Sans";
	font-size:.813em;
	line-height:17px;
	color:#3476a8;
	font-weight:bold;
	padding:0;
	min-height:51px;
}
/** EDICOES ANTERIORES **/
#newsContainer #edicoesAnteriores{
	width:664px;
	border:1px solid #c9d8e1;
	background-color:#f4f4f4;
	margin-top:14px;	
	padding-bottom:5px;
}
#newsContainer #edicoesAnteriores #topoCaixas{
	width:660px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:2px;
}
#newsContainer #edicoesAnteriores #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family:Tahoma, Calibri, Arial, "Lucida Sans";
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#newsContainer #edicoesAnteriores #listEdicoesAnteriores{
	width:664px;
	height:250px;
}
#newsContainer #edicoesAnteriores #listEdicoesAnteriores ul{
	margin:0;
	padding:0;
	list-style:none;
}
#newsContainer #edicoesAnteriores #listEdicoesAnteriores ul li{
	margin-top:5px;
	margin-left:5px;
	margin-right:5px;
}
#newsContainer #edicoesAnteriores #listEdicoesAnteriores ul li #date{
	width:66px;
	height:25px;
	font-family:"Lucida Sans", Tahoma, Calibri, Arial;
	font-size:9px;
	color:#666666;
	line-height:25px;
	float:left;
	display:block;
	margin-left:5px;
	float:left;
}
#newsContainer #edicoesAnteriores #listEdicoesAnteriores ul li #title{
	width:550px;
	height:25px;
	line-height:25px;
	float:left;
	text-align: left;
	font-family: Arial, Calibri, "Lucida Sans";
	font-size: .813em;
	color: #3476A8;
	font-weight: bold;
}

/** /// COMENTAR /// **/
#comentar{
	width:664px;
	height:auto;
	margin-top:14px;
	float:left;
	border:1px solid #c9d8e1;
	background-color:#ecf0f3;
}
#comentar #topoCaixas{
	width:657px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:5px;
	text-align:left;
}
#comentar #topoCaixas #titleCaixa{
	padding-left:5px;
	text-align:left;
	font-family:Tahoma, Calibri, Arial, "Lucida Sans";
	font-size:1em;
	color:#00539b;
	line-height:30px;
	display:block;
}
#comentar #form_msg {
    padding:0 0 0 12px;
    width:654px;
    height:25px;
}
#comentar #contact_form{
    float:left;
    width:642px;
    margin-left:12px;
}
#comentar #contact_form .asterisco {
   width:20px;
   height:20px;
   float:left; 
}
#comentar #contact_form #name {
    margin-bottom:12px;
    float:left;
 }
 #comentar #contact_form #email {
    margin-bottom:12px;
    float:left;
 }
 #comentar #contact_form #localidade {
    margin-bottom:12px;
    float:left;
}
#comentar .buttonComentar{
	padding: 0px 5px;
	margin:10px 20px;
	display: block;
	border: 1px solid #C9D8E1;
	font-family: "Lucida Sans", Tahoma, Calibri, Arial;
	font-size: 11px;
	color: white;
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	background-color: #2E6AB1;
	text-transform: uppercase;
	cursor: pointer;
	float:right;
}

/** /// COMENTÁRIOS /// **/
#comentarios{
	width:664px;
	height:auto;
	margin:14px 0 5px 0;
	padding:0;
	float:left;
	border:1px solid #c9d8e1;
}
#comentarios #topoCaixas{
	width:655px;
	height:30px;
	border-bottom:4px solid #4d83a6;
	margin-left:5px;
	text-align:left;
}
#comentarios #topoCaixas #titleCaixa{
	border-bottom:4px solid #4d83a6;
	margin-left:5px;
	text-align:left;
	font-family:Tahoma, Calibri, Arial, "Lucida Sans";
	font-size:1em;
	color:#00539b;
	line-height:30px;
	float:left;
}
#comentarios #topoCaixas #titleCaixaComentar{
	padding-left:5px;
	text-align:left;
	font-family:Tahoma, Calibri, Arial, "Lucida Sans";
	font-size:1em;
	color:#00539b;
	line-height:30px;
	display:block;
}
.comentarios_lista{
	width:644px;
	padding:0;
	margin:0 10px 15px 10px;
	text-align:left
}
	.comentarios_lista ul.items {
		margin:0;
		padding:0;
	}
	.comentarios_lista ul.items li{
		list-style-type:none;
		list-style:none;
		width:644px;
		padding:10px 0 5px 0;
		font-size:12px;
		color:#747474;
		border-bottom:1px dotted #999999;
		font-family:Calibri, "Lucida Sans", Tahoma, Arial;
	}

/** /// COLUMN RIGHT /// **/
#columnRight{
	width:300px;
	margin:0 auto;
	padding:13px 0 25px 0;
	text-align:center;
	float:right;
}

/** NOTÍCIAS DE CAPA ***/
#columnRight #noticiasCapa{
	width:298px;
	height:auto;
	border:1px solid #c9d8e1;
	margin-top:14px;
	position:relative;
	background-color:#f4f4f4;
}
#columnRight #noticiasCapa #topoCaixasNoticiasCapa{
	width:145px;
	height:25px;
	border:1px solid #4d83a6;
	background-color:#25628b;
	z-index:5px;
	margin:-4px 0 0 -4px;
	float:left;
}
#columnRight #noticiasCapa #titleCaixaCapa{
	width:100%;
	height:14px;
	margin:0;
	padding:4px 0 0 10px;
	text-align:left;
	float:left;
	font-family:"Lucida Sans", Tahoma, Calibri, Arial;
	font-size:1em;
	color:#FFF;
	font-weight:bold;
}
#columnRight #noticiasCapa #noticiasCapa1{
	width:268px;
	height:auto;
	margin:10px;
	margin-bottom:0;
	padding:5px;
	padding-bottom:0;
	list-style:none;
	list-style-type:none;
	background:#FFF;
}
#columnRight #noticiasCapa #noticiasCapa1 h1{
	font-size:20px;
	line-height:1.1em;
	font-weight:bold;
    border-bottom:3px solid #c9d8e1;
    color:#00539b;
    font-family: Tahoma, Arial, Calibri, "Lucida Sans";
    padding: 0 0 5px 0;
    margin: 0px; 
    text-align:left;
}
#columnRight #noticiasCapa #noticiasCapa1 #topTitleNewsCapa{
	width:100%;
	height:15px;
	margin:7px 0 2px 0;
	padding:0;
	overflow:hidden;
	float:left;
	font-family: Verdana, Calibri, Arial, "Lucida Sans",Tahoma;
	font-size:10px;
	color:#4C8EB9; 
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
}
/*#columnRight #noticiasCapa #noticiasCapa1 #titleotherCoverNews{
	width:100%;
	height:auto;
	margin:0 0 5px 0;
	padding:0;
	font-family: Arial, Tahoma, Calibri, "Lucida Sans";
	color:#056cb6;
	text-align:left;
	font-size:16px;
	line-height:1.2em;
} */
#columnRight #noticiasCapa #otherNewsList ul{
	width:268px;
	margin:0 auto;
	margin-bottom:10px;
	list-style:none;
	padding:5px;
	background:#FFF;
}
#columnRight #noticiasCapa #otherNewsList ul li{
	border-bottom:3px solid #c9d8e1;
	margin-bottom:7px;
}
/* #columnRight #noticiasCapa #otherNewsList ul li img{
	float:right;
	width:86px;
	height:48px;
	margin:0 0 0 .8em;
	padding:2px;
	border:1px solid #4C8EB9;
} */
#columnRight #noticiasCapa #otherNewsList ul li #topTitleNewsCapa{
	width:100%;
	height:15px;
	margin:0 0 2px 0;
	padding:0;
	overflow:hidden;
	float:left;
	font-family: Verdana, Calibri, Arial, "Lucida Sans",Tahoma;
	font-size:10px;
	color:#4C8EB9; 
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
}
#columnRight #noticiasCapa #otherNewsList ul li #titleotherCoverNews{
	width:100%;
	height:auto;
	margin:0 0 5px 0;
	padding:0;
	font-family: Arial, Tahoma, Calibri, "Lucida Sans";
	color:#056cb6;
	text-align:left;
	font-size:16px;
	line-height:1.2em;
}
/** MREC 2 ***/
columnRight #mrec2{
	width:300px;
	height:250px;
	margin:7px 0 0 0;
	padding-top:7px;
}
